<?PHP 
/*
$check=str_replace("\";","ch(59)x",$check);
$check=str_replace(";",",",$check);
$check=str_replace("ch(59)x","\";",$check);
*/
$check=str_replace("'","",$check);
$check=str_replace('a href="','a href=',$check);
$check=str_replace('="','=\'',$check);
$check=str_replace('";','\';',$check);
$check=str_replace('"','',$check);
$check=str_replace("'","\"",$check);
$check=str_replace('\"','"',$check);
?>